Skip site navigation (1) Skip section navigation (2)

problem with install config

From: Wendell <wanderson(at)nac(dot)net>
To: pgsql-admin(at)postgresql(dot)org
Subject: problem with install config
Date: 2004-02-17 20:40:10
Message-ID: 40327C2A.70606@nac.net (view raw or flat)
Thread:
Lists: pgsql-admin
I recently installed (from source) and setup PostgreSQL 7.4.1 
successfully on a PC.

However when I attempted a similar install on another PC (with same 
Debian OS)
BUT with the "--with-java" option, the PostgreSQL "./configure" could 
not find the
ANT built tool, even though ANT (ver 1.6.0) is installed and worked for 
'Apache Cocoon-lenya' CMS application.

The configure in PostgreSQL was looking for "ant.sh" which is absent in 
this version,
having only 'ant' and 'AntRun' commands.

Can you help.

Wendell Anderson
wanderson(at)nac(dot)net



pgsql-admin by date

Next:From: Benjamin WraggDate: 2004-02-17 22:28:24
Subject: Re: Restoring pg_dump's made using COPY commands
Previous:From: Warren LittleDate: 2004-02-17 19:40:44
Subject: HELP - need way to restore only blobs

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group